/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


@media screen and (min-width: 800px)
{
 #quickLink1Div, #quickLink5Div								{ max-width: 35%; }
 #quickLink9Div, #quickLink10Div							{ max-width: 35%; }
 #quickLink8Div, #quickLink11Div							{ max-width: 30%; color: #ff0000; }
}


@media screen and (min-width: 900px)
{
 #quickLink1Div, #quickLink5Div								{ max-width: 35%; }
 #quickLink9Div, #quickLink10Div							{ max-width: 35%; }
 #quickLink8Div, #quickLink11Div							{ max-width: 30%; color: #ff0000; }
}


@media screen and (min-width: 1000px)
{
 #quickLink1Div, #quickLink5Div								{ max-width: 35%; }
 #quickLink9Div, #quickLink10Div							{ max-width: 35%; }
 #quickLink8Div, #quickLink11Div							{ max-width: 30%; color: #ff0000; }
}
